
html, body, h1, form, fieldset, legend, ol, li {
	margin: 0;
	padding: 0;
	}

body {
	background: #000;
	color: #111111;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding: 10px;
	}
	
#container {
	margin: 0 auto;
	width: 1000px;
	}
	
#thanks #container {
	width: 90%;
	max-width: 1000px;
	}

#left-column {
	float: left;
	width: 370px;
	margin: 0 15px 0 0;
	padding: 0;
	}

	h1 {
		margin-left: 20px;
		color: #ccc;
		font: 2.7em/1em Helvetica, Verdana, Arial, sans-serif;
		}
		
		h1 img {
			vertical-align: text-bottom;
			}
	
	form#gan_app, #wrapper {
		background: #aeb0c2;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		counter-reset: fieldsets;
		padding: 20px;
		width: 960px;
     -moz-box-shadow: 0px 0px 5px #111; 
  -webkit-box-shadow: 0px 0px 5px #111; 
          box-shadow: 0px 0px 5px #111; 
          float: left;
		}

#wrapper {
	width: 90%;
	}
		
		form#gan_app fieldset, #wrapper fieldset {
			border: none;
			float: left;
			width: 350px;
			margin: 10px;
			position: relative;
			}

		form#gan_app fieldset#q3, form#gan_app fieldset#q4, form#gan_app fieldset#q5, form#gan_app fieldset#submission {
			width: 555px;
			float: right;
			}
			
			#wrapper p {
				color: #433;
				font: 1em/1.2em Helvetica, sans-serif;
				padding: 0 0.5em 0.5em;
				margin: 0
			
				}
			
			fieldset p {
				font-size: 0.9em;
				color: #433;
				font: 0.8em/1.2em Helvetica, sans-serif;
				padding: 0 0.5em 0.5em;
				margin: 0
				}


		
		form#gan_app fieldset:last-of-type {
			margin-bottom: 0;
			}
			
			form#gan_app legend, #wrapper legend {
				color: #222229;
				font-size: 1em;
				font-weight: normal;
				padding-bottom: 10px;
				text-shadow: 0 1px 1px #a3a3c2;
				margin-right: -10px;
				white-space: normal;
				}
				
				legend .drop {
					display: inline-block;
					position: relative;
					z-index: 100;
					vertical-align:middle;
					line-height: 1.5;
					float: left;
					margin: -2px 5px 5px -10px;
					padding: 2px;
					width: 1.4em;
					height: 1.4em;
					background: #f7f7f7;
					color: #34AADC;
					text-align: center;
					text-shadow: none;
					font-size: 1em;
					font-weight: normal;
				-moz-border-radius: 36px;
				-webkit-border-radius: 36px;
				-khtml-border-radius: 36px;
				border-radius: 36px;

					}
				
/*				form#gan_app > fieldset > legend:before {
					content: "Step " counter(fieldsets) ": ";
					counter-increment: fieldsets;
					} */
							
			form#gan_app ol li, #wrapper ol li {
				background: #9898b5;
				background: rgba(255,255,255,.3);
				border-color: rgba(255,255,255,.6);
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				-khtml-border-radius: 5px;
				border-radius: 5px;
				line-height: 2em;
				list-style: none;
				padding: 5px;
				margin: 0 0 8px;
				}
							
				form#gan_app ol ol li, #wrapper ol ol li {
					background: none;
					border: none;
					float: left;
					}
			
			form#gan_app label, #wrapper label {
				float: left;
				font-size: 0.8em;
				line-height: 1.2em;
				width: 120px;
				padding: 8px;
				text-align: right;
				}
				
			form#gan_app #q4 label {
				width: 170px;
				}

			form#gan_app #q1 label, form#gan_app #q2 label, form#gan_app #q4 label {
				margin-top: -4px;
				}

			form#gan_app label .ex {
				font-size: 0.8em;
				color: #666;
				}
					
			form#gan_app input:not([type=radio]),
			form#gan_app textarea {
				background: #eee;
				border: none;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				-khtml-border-radius: 3px;
				border-radius: 3px;
				font: italic 0.8em Georgia, "Times New Roman", Times, serif;
				outline: none;
				padding: 5px;
				width: 110px;
				}
				
			form#gan_app #q4 textarea {
				width: 330px;
				}
				
			form#gan_app #q2 textarea {
				width: 200px;
				}
				
				form#gan_app input[type=button] {
					width: 100px;
					margin-left: 5px;
					}	
				
				form#gan_app input[type=text] {
					width: 150px;
					}	
				
				form#gan_app input[type=search] {
					width: 175px;
					margin-left: 15px;
					}	
				
				form#gan_app input:not([type=submit]):focus,
				form#gan_app textarea:focus {
					background: #eaeaea;
					}
					
				form#gan_app input[type=radio] {
					float: left;
					margin-right: 5px;
					}
						
				form#gan_app input[type=checkbox] {
					background: transparent;
					width: auto;
					margin-right: 110px;
					}
						
			form#gan_app button, #wrapper button {
				background: #4d4d5c;
				border: none;
				-moz-border-radius: 20px;
				-webkit-border-radius: 20px;
				-khtml-border-radius: 20px;
				border-radius: 20px;
				color: #ffffff;
				display: block;
				font: 18px Helvetica, sans-serif;
				letter-spacing: 1px;
				margin: auto;
				padding: 7px 25px;
				text-shadow: 0 1px 1px #000000;
				text-transform: uppercase;
				}
					
				form#gan_app button:hover, #wrapper button:hover {
					background: #1e2506;
					cursor: pointer;
					}
					
	#q3 img {
		background: #fff;
		}
	
	aside {
		position: relative;
		}
	
	aside a.toggle {
		
		position: absolute;
		top: -2.5em;
		right: -.85em;
		display: inline-block;
		color: #34AADC;
		background: #d7d7f7;
		border: 1px solid #34AADC;
		border-radius: 50%;
		padding: 0px;
		width: 1.4em;
		height: 1.4em;
		text-align: center;
		text-decoration: none;
		font-size: 0.7em;
		line-height: 1.5em;
		float: right;
		}

	#help1, #help2, #help3, #help4, #help5, #help6 {
		display: block;
		color: #333;
		border: none;
		border-radius: 5px;
		padding: 5px 5px 0;
		margin: 0 0 0.5em 0;
		width: auto;
		height: auto;
		text-align: left;
		font-size: 1em;
		line-height: 1.5em;
		float: none;
		background: transparent;
		animation: myfirst 5s;
		-webkit-animation: myfirst 3s; /* Safari and Chrome */
		}

@keyframes myfirst
{
from {background:rgba(255,255,255,.3);}
to {background:transparent;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
from {background:rgba(255,255,255,.3);}
to {background:transparent;}
}


					
#map_canvas, #ifrm {
	width: 350px;
	height: 300px;
	margin: 0 auto;
	border: none;

     -moz-box-shadow: 0px 0px 5px #334; 
  -webkit-box-shadow: 0px 0px 5px #334; 
          box-shadow: 0px 0px 5px #334; 
	}


#help, #dms2dd, #street_address, #common_name, #lat_long {
	display: none;
	width: 400px;
	}

#cloudCover p {
	width: 90px;
	float: left;
	margin: 5px;
	padding: 0;
	}

#cloudCover a img {
	border: none;
	}

#cloudCoverDe p {
	width: 125px;
	float: left;
	margin: 2px;
	padding: 0px;
	}

#cloudCoverDe a img {
	border: none;
	}

#magSection img {
	display: block;
	width: 65px;
	height: 45px;
	margin: 0;
	float: left;
	border: none;
	}

#magSection a {
	position: relative;
	color: rgb(255, 76, 76);
	color: rgba(255, 76, 76, 0.7);
	text-decoration: none;
	display: inline-block;
	width: 65px;
	height: 45px;
	margin: 4px 0 0;
	padding: 0;
	outline: none;
	}
	
	#magSection a span {
		position: absolute;
		top: 0;
		left: 0;
		width: 65px;
		height: 45px;
		font-size: 1em;
		line-height: 2.5em;
		text-align: center;
		display: none;
		}
		
	#magSection a:hover span {
		display: block;
	color: rgb(255, 76, 76);
	color: rgba(255, 76, 76, 0.3);
     -moz-box-shadow: 0px 0px 7px #c33; 
  -webkit-box-shadow: 0px 0px 7px #c33; 
          box-shadow: 0px 0px 7px #c33; 
		}

		#magSection span.show, #cloudCover .show, #cloudCoverDe .show {
			display: block;
			border: 1px solid #c33;
     -moz-box-shadow: 0px 0px 7px #c33; 
  -webkit-box-shadow: 0px 0px 7px #c33; 
          box-shadow: 0px 0px 7px #c33; 
			}

		#cloudCover .hide, #cloudCoverDe .hide {
			}

		#magSection span.hide {
			display: none;
			}

#magChart {
	width: 548px;
	height: 386px;
	}
	
	
.showlink {
	display: block;
	}

.hidelink {
	display: none;
	}

#getSummary {
	clear: left;
	margin: 3em 3em 0;
	font: 0.8em/1em Helveica, sans-serif;
	position: relative;
	bottom: 1.5em;
	}

#templinks{
	text-align: center;
	font-size: 1.2em;
	}

#getSummary a, #templinks a {
	color: #ccc;
  background-color: #555555;
  background-image: -moz-linear-gradient(top, #555555, #333333); /* FF3.6 */
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555555),color-stop(1, #333333)); /* Saf4+, Chrome */
  background-image: linear-gradient(top, #555555, #333333);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#333333'); /* IE6ÐIE9 */
	padding: 5px 10px;
	text-decoration: none;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
     -moz-box-shadow: 0px 0px 3px #333; 
  -webkit-box-shadow: 0px 0px 3px #333; 
          box-shadow: 0px 0px 3px #333; 
	}

p#cswitch {
	text-align: right;
	visibility: hidden;
	font-size: 1.1em;
	}